html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after {
  content: "";
  content: none;
}
q:before,
q:after {
  content: "";
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
* {
  box-sizing: border-box;
}
*:before,
*:after {
  box-sizing: border-box;
}
.grid-container {
  display: grid;
  width: 100%;
  height: 100%;
  grid-template-columns: repeat(10, 1fr);
  grid-template-rows: repeat(5, 1fr);
  grid-column-gap: 10px;
  grid-row-gap: 10px;
}
@media (max-width: 720px) {
  .grid-container {
    grid-template-columns: repeat(6, 1fr);
  }
}
.grid-container .small-figure {
  grid-column: span 1;
  grid-row: span 1;
}
.grid-container .medium-figure {
  grid-column: span 2;
  grid-row: span 2;
}
.grid-container .large-figure {
  grid-column: span 3;
  grid-row: span 3;
}
.grid-container .text-area {
  grid-column: span 2;
  grid-row: span 1;
}
@media (max-width: 720px) {
  .grid-container .text-area {
    grid-column: span 4;
  }
}
@media (max-width: 720px) {
  #archive .grid-container .text-area .drop-designer,
  #archive .grid-container .text-area .drop-description {
    padding-left: 10px;
  }
}
.grid-container .spacer-area {
  grid-column: span 2;
  grid-row: span 1;
}
.grid-container .spacer-area-small {
  grid-column: span 1;
  grid-row: span 1;
}
.text-area-padded {
  grid-column: span 3;
  grid-row: span 1;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-column-gap: 10px;
}
.text-area-padded .text-area-inner {
  grid-column-start: 2;
  grid-column-end: 4;
}
@media (max-width: 720px) {
  .text-area-padded .text-area-inner {
    grid-column-start: 1;
    grid-column-end: 5;
  }
}
@media (max-width: 720px) {
  .text-area-padded {
    grid-column: span 4;
    grid-row: span 1;
    grid-template-columns: repeat(4, 1fr);
  }
}
.figure-area,
.mobile-figure {
  position: relative;
}
.figure-area .image-bounds,
.mobile-figure .image-bounds {
  position: absolute;
  width: calc(100% -  10px );
  width: 100%;
  height: 100%;
  overflow: hidden;
  cursor: pointer;
}
[data-empty="true"] .figure-area .image-bounds,
[data-empty="true"] .mobile-figure .image-bounds {
  pointer-events: none;
}
.figure-area .image-bounds img,
.mobile-figure .image-bounds img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.figure-area figcaption,
.mobile-figure figcaption {
  position: absolute;
  top: 0;
  right: 0;
  padding: 0;
  white-space: nowrap;
  line-height: 10px;
  transform-origin: top right;
  transform: rotate(90deg) translate3d(100%, -100%, 0);
}
@media (max-width: 720px) {
  .figure-area figcaption,
  .mobile-figure figcaption {
    display: none;
  }
}
@media (max-width: 720px) {
  [data-empty="true"] .figure-area figcaption,
  [data-empty="true"] .mobile-figure figcaption {
    display: block;
    transform: rotate(90deg) translate3d(100%, 0, 0) !important;
  }
}
.detail-text-area {
  display: grid;
  width: 100%;
  height: 100%;
  grid-template-columns: repeat(2, 1fr);
  grid-column-gap: 10px;
  grid-auto-rows: minmax(min-content, max-content);
}
.detail-text-area .drop-designer,
.detail-text-area .drop-detail {
  grid-column: span 1;
}
.detail-text-area .drop-description {
  grid-column: span 2;
}
@media (max-width: 720px) {
}
.grid-container-mobile {
  display: grid;
  width: 100%;
  grid-template-columns: repeat(6, 1fr);
  grid-auto-rows: calc(33vmax -  10px );
  grid-column-gap: 10px;
  grid-row-gap: 10px;
}
.grid-container-mobile .mobile-figure {
  grid-column: span 2;
}
@media (min-width: 721px) {
  .mq-md-down-only {
    display: none!important;
  }
}
@media (max-width: 720px) {
  .mq-lg-up-only {
    display: none!important;
  }
}
@font-face {
  font-family: 'TH Avoc';
  font-weight: 400;
  src: url('../fonts/THAvoc-Regular.woff') format('woff');
}
[data-debug-layout="true"]:after {
  content: '';
  position: fixed;
  left: 0;
  top: 0;
  padding: 0.5em;
  font-size: 16px;
  z-index: 100;
}
@media (min-width: 1801px) {
  [data-debug-layout="true"]:after {
    content: 'xl: 1801px +';
    color: #00c8a9;
  }
}
@media (min-width: 721px) and (max-width: 1800px) {
  [data-debug-layout="true"]:after {
    content: 'lg: 721px - 1800px';
    color: #00b0b8;
  }
}
@media (min-width: 481px) and (max-width: 720px) {
  [data-debug-layout="true"]:after {
    content: 'md: 481px - 720px';
    color: #0098c7;
  }
}
@media (max-width: 480px) {
  [data-debug-layout="true"]:after {
    content: 'sm: 0 - 480px';
    color: #0080d6;
  }
}
@media (max-width: 320px) {
  [data-debug-layout="true"]:after {
    content: 'xs: 0 - 320px';
    color: #0068e5;
  }
}
[data-debug-outline="true"] > * {
  outline: 1px solid hsla(0, 100%, 45%, 0.333);
}
[data-debug-outline="true"] > * > * {
  outline: 1px solid hsla(30, 100%, 45%, 0.333);
}
[data-debug-outline="true"] > * > * > * {
  outline: 1px solid hsla(60, 100%, 45%, 0.333);
}
[data-debug-outline="true"] > * > * > * > * {
  outline: 1px solid hsla(90, 100%, 45%, 0.333);
}
[data-debug-outline="true"] > * > * > * > * > * {
  outline: 1px solid hsla(120, 100%, 45%, 0.333);
}
[data-debug-outline="true"] > * > * > * > * > * > * {
  outline: 1px solid hsla(150, 100%, 45%, 0.333);
}
[data-debug-outline="true"] > * > * > * > * > * > * > * {
  outline: 1px solid hsla(180, 100%, 45%, 0.333);
}
[data-debug-outline="true"] > * > * > * > * > * > * > * > * {
  outline: 1px solid hsla(210, 100%, 45%, 0.333);
}
[data-debug-outline="true"] > * > * > * > * > * > * > * > * > * {
  outline: 1px solid hsla(240, 100%, 45%, 0.333);
}
[data-debug-outline="true"] > * > * > * > * > * > * > * > * > * > * {
  outline: 1px solid hsla(270, 100%, 45%, 0.333);
}
[data-debug-baseline="true"] {
  background: linear-gradient(to bottom, #e10000, #e10000 1px, transparent 1px, transparent);
  background-size: 100% 1.47rem;
}
[data-debug-layout="true"]:before {
  content: '';
  position: fixed;
  width: auto;
  margin: 0 auto;
  top: 0;
  left: 0;
  right: calc( 0  -  10px );
  bottom: 0;
  z-index: 1;
  opacity: 0.15;
  background-size: 10% auto;
  background-image: linear-gradient(to right, currentColor calc(100% -  10px ), transparent 1px);
  pointer-events: none;
  mix-blend-mode: multiply;
}
@media (min-width: 1801px) {
  [data-debug-layout="true"]:before {
    color: #00c8a9;
  }
}
@media (min-width: 721px) and (max-width: 1800px) {
  [data-debug-layout="true"]:before {
    color: #00b0b8;
  }
}
@media (min-width: 481px) and (max-width: 720px) {
  [data-debug-layout="true"]:before {
    color: #0098c7;
  }
}
@media (max-width: 480px) {
  [data-debug-layout="true"]:before {
    color: #0080d6;
  }
}
@media (max-width: 320px) {
  [data-debug-layout="true"]:before {
    color: #0068e5;
  }
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 400;
}
figure {
  margin: 0;
  padding: 0;
}
img,
video {
  display: block;
  max-width: 100%;
  height: auto;
}
button {
  background: none;
  border: 0;
  color: inherit;
  cursor: pointer;
  font: inherit;
  line-height: normal;
  overflow: visible;
  padding: 0;
  -webkit-appearance: button;
  /* for input */
  -webkit-user-select: none;
  /* for button */
  -moz-user-select: none;
  -ms-user-select: none;
  text-align: left;
}
:focus {
  outline: none;
}
input {
  border-radius: 0;
}
body {
  background-color: #ffffff;
  color: #000000;
}
.current-drop {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  position: fixed;
  background: white;
  overflow: hidden;
  -ms-transform: translateY(0);
  -moz-transform: translateY(0);
  -webkit-transform: translateY(0);
  transform: translateY(0);
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
@media (max-width: 720px) {
  .current-drop {
    display: none;
  }
}
.snipcart-cart--opened.page-ready .current-drop {
  -ms-transform: translateY(70vh);
  -moz-transform: translateY(70vh);
  -webkit-transform: translateY(70vh);
  transform: translateY(70vh);
}
@media (max-width: 720px) {
  .snipcart-cart--opened.page-ready .current-drop {
    -ms-transform: translateY(100vh);
    -moz-transform: translateY(100vh);
    -webkit-transform: translateY(100vh);
    transform: translateY(100vh);
  }
}
[data-view="archive"] .current-drop {
  -ms-transform: translateY(-100vh);
  -moz-transform: translateY(-100vh);
  -webkit-transform: translateY(-100vh);
  transform: translateY(-100vh);
}
@media (max-width: 720px) {
  [data-view="archive"] .current-drop {
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
.current-drop-mobile {
  position: relative;
  -ms-transform: translateY(0);
  -moz-transform: translateY(0);
  -webkit-transform: translateY(0);
  transform: translateY(0);
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
@media (min-width: 721px) {
  .current-drop-mobile {
    display: none;
  }
}
@media (max-width: 720px) {
  .snipcart-cart--opened.page-ready .current-drop-mobile {
    -ms-transform: translateY(100vh);
    -moz-transform: translateY(100vh);
    -webkit-transform: translateY(100vh);
    transform: translateY(100vh);
  }
}
@media (max-width: 720px) {
  [data-view="legal"] .current-drop-mobile {
    -ms-transform: translateY(50vh);
    -moz-transform: translateY(50vh);
    -webkit-transform: translateY(50vh);
    transform: translateY(50vh);
  }
}
.archive-drop {
  width: 100%;
  height: 60vh;
  overflow: hidden;
}
.archive-drop .grid-container {
  grid-template-rows: repeat(3, 1fr);
}
@media (max-width: 720px) {
  .archive-drop {
    margin-top: 1.47rem;
    margin-bottom: 3.9rem;
  }
}
[data-view="archive"] .archive-section {
  -ms-transform: translateY(0);
  -moz-transform: translateY(0);
  -webkit-transform: translateY(0);
  transform: translateY(0);
  opacity: 1;
}
@media (min-width: 721px) {
  .archive-section {
    width: 100%;
    height: 100%;
    overflow-y: scroll;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    -ms-transform: translateY(100vh);
    -moz-transform: translateY(100vh);
    -webkit-transform: translateY(100vh);
    transform: translateY(100vh);
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    transition-property: transform;
    opacity: 0;
  }
}
[data-empty="true"] .js-lightbox-trigger {
  pointer-events: none;
}
html {
  font-size: 8px;
}
body {
  font-family: 'TH Avoc', sans-serif;
  font-size: 1rem;
  line-height: 1.47;
  letter-spacing: 0.2em;
  word-spacing: 0;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
}
html body {
  color: black;
}
html.page-ready body {
  color: black;
}
body input,
body textarea,
body button,
body select {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
  letter-spacing: inherit;
  word-spacing: inherit;
}
.text p {
  margin: 0 0 1.47rem;
}
a {
  color: inherit;
  text-decoration: none;
  cursor: pointer;
}
.text-large {
  font-size: 3rem;
  line-height: 1.3;
  letter-spacing: 0.05em;
  word-spacing: 0;
  transform: translateY(-0.2em);
}
@media (max-width: 720px) {
  .text-large {
    font-size: 2.5rem;
  }
}
.text-large input {
  font-size: 3rem;
}
.text-large p {
  margin-bottom: 3.9rem;
}
.text-large a {
  cursor: pointer;
}
.text-large.info-text a,
.text-large .button,
.text-large [type="button"],
.text-large [type="submit"],
.text-large .snipcart-item-quantity__button {
  color: inherit;
  text-decoration: none;
  border: 1px solid red;
  border-color: rgba(255, 0, 0, 0.3);
  display: inline-block;
  padding: 0 4px;
  border-radius: 4px;
}
.text-large.info-text a:hover,
.text-large .button:hover,
.text-large [type="button"]:hover,
.text-large [type="submit"]:hover,
.text-large .snipcart-item-quantity__button:hover,
.text-large.info-text a.is-selected,
.text-large .button.is-selected,
.text-large [type="button"].is-selected,
.text-large [type="submit"].is-selected,
.text-large .snipcart-item-quantity__button.is-selected {
  border-color: red;
}
.text-large.info-text a.size-button,
.text-large .button.size-button,
.text-large [type="button"].size-button,
.text-large [type="submit"].size-button,
.text-large .snipcart-item-quantity__button.size-button {
  padding: 0 4px;
  padding-left: 6px;
  border-radius: 1.95rem;
  min-width: 3.9rem;
  text-align: center;
  display: block;
  float: left;
}
.caps {
  text-transform: uppercase;
}
.text-detail {
  font-family: 'TH Avoc', sans-serif;
  font-size: 1rem;
  line-height: 1.47;
  letter-spacing: 0.2em;
  word-spacing: 0;
}
.invisible-button {
  position: fixed;
  top: -900px;
  left: -900px;
  opacity: 0;
}
inner {
  display: block;
  margin: 0;
  padding: 0;
  border: 0;
}
inner {
  width: 100%;
  padding-left: 0;
  padding-right: calc( 0  -  10px );
}
inner:before,
inner:after {
  display: table;
  content: "";
}
inner:after {
  clear: both;
}
.side-stitch {
  position: fixed;
  top: 0;
  width: 100vh;
  height: 3.9rem;
  right: 0;
  z-index: 200;
  transform-origin: top right;
  transform: rotate(-90deg) translateY(-100%);
}
.side-stitch .stitch-inital {
  width: 25%;
  position: absolute;
  top: 0;
  left: 0;
  padding-left: 10px;
}
.side-stitch .stitch-logo {
  width: 50%;
  position: absolute;
  top: 0;
  left: 0;
  text-align: right;
}
@media (max-width: 720px) {
  .side-stitch .stitch-logo {
    -ms-transform: translateY(0.2em);
    -moz-transform: translateY(0.2em);
    -webkit-transform: translateY(0.2em);
    transform: translateY(0.2em);
  }
}
.side-stitch .stitch-lines-menu {
  width: 25%;
  position: absolute;
  top: 0;
  right: 10px;
  height: 100%;
  text-align: left;
  display: flex;
  justify-content: space-between;
}
[data-view="archive"] .side-stitch .stitch-lines-menu,
[data-view="lightbox"] .side-stitch .stitch-lines-menu,
.snipcart-cart--opened.page-ready .side-stitch .stitch-lines-menu {
  width: 1em;
  cursor: pointer;
}
.side-stitch .stitch-lines-menu .stitch-line {
  -ms-transform: translateX(0) rotate(0deg);
  -moz-transform: translateX(0) rotate(0deg);
  -webkit-transform: translateX(0) rotate(0deg);
  transform: translateX(0) rotate(0deg);
}
[data-view="archive"] .side-stitch .stitch-lines-menu .stitch-line,
[data-view="lightbox"] .side-stitch .stitch-lines-menu .stitch-line,
.snipcart-cart--opened.page-ready .side-stitch .stitch-lines-menu .stitch-line {
  background: red;
}
[data-view="archive"] .side-stitch .stitch-lines-menu .stitch-line:first-child,
[data-view="lightbox"] .side-stitch .stitch-lines-menu .stitch-line:first-child,
.snipcart-cart--opened.page-ready .side-stitch .stitch-lines-menu .stitch-line:first-child {
  -ms-transform: translateX(1em) rotate(-22.5deg);
  -moz-transform: translateX(1em) rotate(-22.5deg);
  -webkit-transform: translateX(1em) rotate(-22.5deg);
  transform: translateX(1em) rotate(-22.5deg);
}
[data-view="archive"] .side-stitch .stitch-lines-menu .stitch-line:last-child,
[data-view="lightbox"] .side-stitch .stitch-lines-menu .stitch-line:last-child,
.snipcart-cart--opened.page-ready .side-stitch .stitch-lines-menu .stitch-line:last-child {
  -ms-transform: rotate(22.5deg);
  -moz-transform: rotate(22.5deg);
  -webkit-transform: rotate(22.5deg);
  transform: rotate(22.5deg);
}
.side-stitch .stitch-lines {
  width: 12.5%;
  position: absolute;
  top: 0;
  left: calc(50% +  10px );
  height: 100%;
  text-align: left;
  display: flex;
  justify-content: space-between;
  padding-right: 10px;
}
.side-stitch .stitch-line {
  position: absolute;
  height: 60%;
  position: relative;
  top: 20%;
  width: 1px;
  background: currentColor;
}
@media (max-width: 720px) {
  .side-stitch .stitch-line {
    height: 50%;
    top: 30%;
  }
}
.snipcart-container {
  position: fixed;
  width: 100%;
  min-height: 70vh;
  height: auto;
  top: 0;
  left: 0;
  z-index: 100;
  overflow: hidden;
  -ms-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%);
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  background: #ffffff;
}
.snipcart-cart--opened.page-ready .snipcart-container {
  -ms-transform: translateY(0);
  -moz-transform: translateY(0);
  -webkit-transform: translateY(0);
  transform: translateY(0);
}
@media (max-width: 720px) {
  .snipcart-container {
    height: 100%;
  }
}
.cart-section {
  padding-top: 10px;
}
.cart-item {
  margin-bottom: 3.9rem;
}
.cart-line {
  display: grid;
  width: 100%;
  height: 100%;
  grid-template-columns: repeat(10, 1fr);
  grid-column-gap: 10px;
}
.cart-line .cart-line-left {
  grid-column: span 2;
  padding-left: 10px;
}
.cart-line .cart-line-right {
  grid-column: span 8;
  padding-right: 3.9rem;
}
.cart-checkout-details,
.cart-checkout {
  margin-bottom: 3.9rem;
}
.quantity-change {
  width: 1.5em;
  height: 0.75em;
  position: relative;
  color: red;
  display: inline-block;
  -ms-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.quantity-change.-decrease:after,
.quantity-change.-increase:after {
  content: '';
  display: block;
  position: absolute;
  left: 50%;
  top: 50%;
  -ms-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 1em;
  height: 1px;
  background: red;
  opacity: 0.3;
}
.quantity-change.-decrease:hover:after,
.quantity-change.-increase:hover:after {
  opacity: 1;
}
.quantity-change.-increase:before {
  content: '';
  display: block;
  position: absolute;
  left: 50%;
  top: 50%;
  -ms-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  height: 0.5em;
  width: 1px;
  background: red;
  opacity: 0.3;
}
.quantity-change.-increase:hover:after {
  opacity: 1;
}
.cart-close-overlay {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  position: fixed;
  z-index: 80;
  width: 100%;
  height: 100%;
  display: block;
  display: none;
}
.snipcart-cart--opened .cart-close-overlay,
[data-view="legal"] .cart-close-overlay {
  display: block;
  cursor: pointer;
}
.snipcart-items-count {
  opacity: 0;
}
.snipcart-checkout {
  opacity: 0;
  pointer-events: none;
}
[data-available="true"][data-empty="false"] .snipcart-checkout {
  opacity: 1;
  pointer-events: auto;
  cursor: progress;
}
.page-ready [data-available="true"][data-empty="false"] .snipcart-checkout {
  opacity: 1;
  pointer-events: auto;
  cursor: pointer!important;
}
.js-cart-open-trigger {
  pointer-events: none;
  cursor: progress;
}
.page-ready .js-cart-open-trigger {
  opacity: 1;
  pointer-events: auto;
  cursor: pointer!important;
}
[data-available="false"] .js-cart-open-trigger {
  pointer-events: none!important;
}
[data-available="false"] .go-to-cart {
  display: none!important;
}
.text-section {
  padding: 10px;
  padding-right: 3.9rem;
}
.legal-section {
  height: 50vh;
  overflow: scroll;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  background: #ffffff;
  z-index: 100;
  -ms-transform: translateY(-120%);
  -moz-transform: translateY(-120%);
  -webkit-transform: translateY(-120%);
  transform: translateY(-120%);
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
[data-view="legal"] .legal-section {
  -ms-transform: translateY(0);
  -moz-transform: translateY(0);
  -webkit-transform: translateY(0);
  transform: translateY(0);
}
.legal-section hr {
  border: 0;
}
.legal-section hr:before {
  content: '________________________________';
}
[data-view="legal"] .current-drop {
  -ms-transform: translateY(50vh);
  -moz-transform: translateY(50vh);
  -webkit-transform: translateY(50vh);
  transform: translateY(50vh);
}
.info-text {
  margin-bottom: 23.4rem;
}
@media (max-width: 720px) {
  .info-text {
    margin-bottom: 10px;
  }
}
.info-credits span {
  display: inline-block;
  padding-right: 3ch;
}
@media (max-width: 720px) {
  .info-credits {
    display: none;
  }
}
.lightbox {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #ffffff;
  opacity: 0;
  pointer-events: none;
  z-index: 111;
}
[data-view="lightbox"] .lightbox {
  display: block;
  pointer-events: all;
  opacity: 1;
}
.lightbox-container {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  white-space: nowrap;
  overflow-x: scroll;
  overflow-y: hidden;
}
@media (max-width: 720px) {
  .lightbox-container {
    touch-action: pan-x;
  }
}
.image-area {
  height: 100%;
  width: auto;
  display: inline-block;
  margin-right: 25vw;
}
.image-area img {
  display: block;
  height: 100%;
  width: auto;
  max-width: none;
}
